recovery:
  state:
    round: 310
    hash: "3a856df625178d738482881da751d450f0f557cffb6e6539c048ab750500b10c23dbf9b85a83cefa6f1ef9c450bb2157"
    timestamp: "2025-12-05T15:22:00.354341Z"
  bootstrap: null
  package: null
  stream: null
